recovery:
  state:
    round: 798
    hash: "d43e9ffcfd511c155e25fe14115142bedfe1f5cd9b2290aec8ea3807cd510d4498b51f6db167b7a821dd4aac9fbb8d08"
    timestamp: "2025-12-23T14:27:00.203738Z"
  bootstrap: null
  package: null
  stream: null
